.hoonam_baner {
    position: relative;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    padding: 25px;
    border-radius: 0px 0px 25px 25px;
    overflow: hidden;
    height: 55vh;
}

.baner_img {
    position: absolute;
    z-index: -1;
    left: 0px;
    right: 0px;
}

.baner_text_div {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 45px;
}

.baner_h1 {
    text-align: center;
}

/* .baner_p {
    line-height: var(--line-height-2);
} */

/* category section */
.category_section {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px;
    position: relative;
    top: -30px;
}

.category_box {
    width: 200px;
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
    box-shadow: var(--div-box-shadow);
    border-radius: 30px;
    background-color: var(--box-color);
    transition: all 0.3s 0.1s linear;
    border-radius: 20px;
}

.category_box:hover {
    transform: translateY(-15px);
}

.category_box a {
    height: 100%;
    display: block;
}

.category_box img {
    width: 200px !important;
    height: 150px !important;
    border-radius: 20px;
}

.category_title {
    text-align: center;
}

/* about us section */
.about_us {
    width: 85%;
    margin: 50px auto;
    background-color: var(--box-color);
    box-shadow: var(--div-box-shadow);
    border-radius: 40px;
    padding: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 25px;
}

.about_us_title {
    text-align: center;
}

.about_us_content_wraper {
    display: flex;
    align-items: self-start;
    justify-content: space-between;
    gap: 30px;
    position: relative;
}

.about_us_content_box {
    width: 50%;
}

/* .about_us_content_p {
    line-height: var(--line-height-2);
} */

.about_us_image_box {
    width: 40%;
    position: sticky;
    top: 30%;
}

/* contact us */
.contact_us {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 30px;
}

.contact_us_title {
    text-align: center;
}

.contact_us_content_1 {
    width: 45%;
    padding: 50px;
    background-color: var(--box-color);
    margin: 20px auto;
    border-radius: 17%;
    position: relative;
    box-shadow: var(--div-box-shadow);
}

.contact_us_image_1 {
    position: absolute;
    left: -140px;
    width: 180px !important;
    height: 200px !important;
}

/* .contact_us_p {
    line-height: var(--line-height-2);
} */

.contact_us_image_2 {
    position: absolute;
    bottom: -187px;
    left: 50%;
    transform: translateX(-50%) rotateZ(12deg);
    z-index: -1;
    width: 230px !important;
    height: 215px !important;

}

.contact_us_content_2 {
    width: 80%;
    margin: 135px auto 66px auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 20px;

}

.ways_to_contact_box_wraper {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px;
}

.ways_to_contact_box {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
}

@media(min-width:1000px) {

    /* baner */
    .hoonam_baner {
        height: 75vh;
    }
}

@media(min-width:1200px) {

    /* baner */
    .hoonam_baner {
        height: 79vh;
    }
}

@media(max-width:800px) {

    /* about us */
    .about_us {
        padding: 20px;
    }


    .about_us_content_box {
        width: 60%;
    }
}

@media(max-width:700px) {

    /* contact us */
    .contact_us {
        gap: 70px;
    }

    .contact_us_content_1 {
        width: 80%;
        padding: 35px;
    }

    .contact_us_image_1 {
        left: 50%;
        transform: translateX(-50%) rotateZ(65deg);
        top: -130px;
    }
}

@media(max-width:450px) {

    /* category boxs */
    .about_us {
        padding: 35px;
    }

    .category_box {
        width: 150px;
        height: 150px;
    }

    .category_box img {
        width: 150px !important;
        height: 100px !important;
    }

    /* about us */
    .about_us_content_wraper {
        flex-direction: column;
        gap: 0px;
    }

    .about_us_content_box {
        width: 100%;
    }

    .about_us_image_box {
        width: 100%;
        position: static;
    }
}